<?xml version="1.0" encoding="utf-8"?>
<RadDock MdiChildrenDockType="ToolWindow" Padding="0, 0, 0, 0" SplitterWidth="8" IsCleanUpTarget="True" Orientation="Vertical" EnableCollapsing="True" CausesValidation="False" TabIndex="39" TabStop="False">
  <SerializableAutoHideContainer>
    <LeftAutoHideGroups>
      <Telerik.WinControls.UI.Docking.AutoHideGroup>
        <Windows>
          <Telerik.WinControls.UI.Docking.DockWindowPlaceholder AutoHideSize="250, 250" DockWindowName="Frequency Manager" DockWindowText="Frequency Manager *" PreviousDockState="Docked" Location="0, 0" Font="Segoe UI Semibold, 9pt, style=Bold" />
        </Windows>
      </Telerik.WinControls.UI.Docking.AutoHideGroup>
    </LeftAutoHideGroups>
  </SerializableAutoHideContainer>
  <Controls>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="28, 0" ThemeName="FluentDark" Name="DockTabStrip47" TabIndex="33" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="UDPAudioPlugin" Size="15, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="UDP Audio Stream *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="59, 0" ThemeName="FluentDark" Name="DockTabStrip46" TabIndex="32" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="ScytaleC" Size="16, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Scytale-C *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="90, 0" ThemeName="FluentDark" Name="DockTabStrip45" TabIndex="31" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="S-Meter" Size="17, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="S-Meter *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="121, 0" ThemeName="FluentDark" Name="DockTabStrip44" TabIndex="30" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="OmniRig Sync" Size="18, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="OmniRig Sync *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="152, 0" ThemeName="FluentDark" Name="DockTabStrip43" TabIndex="29" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="GpredictConnector" Size="19, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="GpredictConnector *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="183, 0" ThemeName="FluentDark" Name="DockTabStrip42" TabIndex="28" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="DDE Tracker" Size="21, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="DDE Tracking Client *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="214, 0" ThemeName="FluentDark" Name="DockTabStrip41" TabIndex="27" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Calico" Size="22, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Calico CAT *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="245, 0" ThemeName="FluentDark" Name="DockTabStrip40" TabIndex="26" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Tuning Knob" Size="23, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Tuner Knob *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="276, 0" ThemeName="FluentDark" Name="DockTabStrip39" TabIndex="25" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Contour Shuttle Control" Size="25, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Contour Shuttle Control *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="307, 0" ThemeName="FluentDark" Name="DockTabStrip38" TabIndex="24" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Plugin Manager Suite" Size="27, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Plugin Manager Suite *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="338, 0" ThemeName="FluentDark" Name="DockTabStrip37" TabIndex="23" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="FFT Grabber" Size="29, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="FFT Grabber *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="369, 0" ThemeName="FluentDark" Name="DockTabStrip36" TabIndex="22" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Extended FFT" Size="31, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Extended FFT *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="400, 0" ThemeName="FluentDark" Name="DockTabStrip34" TabIndex="21" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Accessibility Control" Size="33, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Accessibility Control *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="431, 0" ThemeName="FluentDark" Name="DockTabStrip33" TabIndex="20" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="TimeShift" Size="36, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="TimeShift *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="462, 0" ThemeName="FluentDark" Name="DockTabStrip31" TabIndex="19" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Tetra" Size="39, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="TETRA Demodulator *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="493, 0" ThemeName="FluentDark" Name="DockTabStrip30" TabIndex="18" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="APCO" Size="42, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Simple APCO *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="524, 0" ThemeName="FluentDark" Name="DockTabStrip29" TabIndex="17" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="TV" Size="45, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="PAL/SECAM/NTSC TV *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="555, 0" ThemeName="FluentDark" Name="DockTabStrip28" TabIndex="16" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="MPX" Size="49, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="MPX Output *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="586, 0" ThemeName="FluentDark" Name="DockTabStrip27" TabIndex="15" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="IFRecorder" Size="54, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="IF Recorder *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="23, 699" Location="617, 0" ThemeName="FluentDark" Name="DockTabStrip26" TabIndex="14" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="DigitalIfProcessor" Size="59, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="IF processor *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="648, 0" ThemeName="FluentDark" Name="DockTabStrip24" TabIndex="13" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="FrequencyLock" Size="65, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Frequency Lock *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="680, 0" ThemeName="FluentDark" Name="DockTabStrip23" TabIndex="12" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Frequency Scanner" Size="72, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Frequency Scanner *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="712, 0" ThemeName="FluentDark" Name="DockTabStrip21" TabIndex="11" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="DSDtcp" Size="81, 669" Location="4, 26" Font="Segoe UI Semibold, 9pt, style=Bold" Text="DSD+ tcp *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="744, 0" ThemeName="FluentDark" Name="DockTabStrip20" TabIndex="10" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="DSD" Size="90, 661" Location="4, 34" Font="Segoe UI Semibold, 9pt, style=Bold" Text="DSD Interface *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="776, 0" ThemeName="FluentDark" Name="DockTabStrip19" TabIndex="9" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="DAP" Size="102, 661" Location="4, 34" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Digital Audio Processor *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="808, 0" ThemeName="FluentDark" Name="DockTabStrip18" TabIndex="8" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="DCSDecoder" Size="117, 661" Location="4, 34" Font="Segoe UI Semibold, 9pt, style=Bold" Text="DCS Decoder *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="840, 0" ThemeName="FluentDark" Name="DockTabStrip17" TabIndex="7" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="CTCSSDecoder" Size="136, 661" Location="4, 34" Font="Segoe UI Semibold, 9pt, style=Bold" Text="CTCSS Decoder *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="872, 0" ThemeName="FluentDark" Name="DockTabStrip16" TabIndex="6" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="BasebandRecorder" Size="162, 661" Location="4, 34" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Baseband Recorder *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="904, 0" ThemeName="FluentDark" Name="DockTabStrip15" TabIndex="5" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="JarodCalc" Size="192, 661" Location="4, 34" Font="Segoe UI Semibold, 9pt, style=Bold" Text="8.33 channel selector *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="936, 0" ThemeName="FluentDark" Name="DockTabStrip14" TabIndex="4" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="AuxVFO-2" Size="192, 661" Location="4, 34" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Aux VFO-2 *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="968, 0" ThemeName="FluentDark" Name="DockTabStrip13" TabIndex="3" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="AuxVFO-1" Size="192, 661" Location="4, 34" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Aux VFO-1 *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="1000, 0" ThemeName="FluentDark" Name="DockTabStrip12" TabIndex="2" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="AudioRecorder" Size="192, 661" Location="4, 34" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Audio Recorder *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="24, 699" Location="1032, 0" ThemeName="FluentDark" Name="DockTabStrip11" TabIndex="1" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="DigitalAudioProcessor" Size="192, 661" Location="4, 34" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Audio Processor *" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.RadSplitContainer IsCleanUpTarget="True" Orientation="Horizontal" SplitterWidth="8" ThemeName="FluentDark" Location="28, 0" Name="" Size="1092, 699" TabIndex="0" TabStop="False">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
      <Controls>
        <Telerik.WinControls.UI.RadSplitContainer IsCleanUpTarget="True" Orientation="Vertical" SplitterWidth="8" ThemeName="FluentDark" CausesValidation="False" Location="0, 0" Name="" Size="1092, 699" TabIndex="0" TabStop="False">
          <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
          <Controls>
            <Telerik.WinControls.UI.RadSplitContainer IsCleanUpTarget="True" Orientation="Horizontal" SplitterWidth="8" ThemeName="FluentDark" Location="0, 0" Name="" Size="308, 699" TabIndex="1" TabStop="False">
              <SizeInfo SplitterCorrection="58, -147" AutoSizeScale="0, -0.0462963" AbsoluteSize="308, 699" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="308, 314" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip12" TabIndex="1" TabStop="False">
                  <SizeInfo SplitterCorrection="0, -148" AutoSizeScale="0, -0.044973552" AbsoluteSize="250, 699" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" Name="radioToolWindow" Size="300, 276" Location="4, 34" AutoScroll="True" Font="Segoe UI, 9pt" Text="Radio" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="308, 377" Location="0, 322" ThemeName="FluentDark" Name="DockTabStrip14" TabIndex="2" TabStop="False">
                  <SizeInfo SplitterCorrection="0, 215" AutoSizeScale="0, 0.044973552" AbsoluteSize="250, 699" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" Name="sourceToolWindow" Size="300, 339" Location="4, 34" AutoScroll="True" Font="Microsoft Sans Serif, 8.25pt" Text="Source: AIRSPY" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
              </Controls>
            </Telerik.WinControls.UI.RadSplitContainer>
            <Telerik.WinControls.UI.RadSplitContainer IsCleanUpTarget="True" Orientation="Horizontal" SplitterWidth="8" Collapsed="True" ThemeName="FluentDark" Location="258, 0" Name="" Size="285, 699" TabIndex="17" TabStop="False">
              <SizeInfo SplitterCorrection="35, 0" AutoSizeScale="-0.23756906, 0" AbsoluteSize="285, 250" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="285, 699" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip30" TabIndex="0" TabStop="False">
                  <SizeInfo SplitterCorrection="0, -71" AutoSizeScale="0, -0.02103825" AbsoluteSize="250, 250" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="IF Noise Reduction" Size="277, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="IF Noise Reduction *" />
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="AF Noise Reduction" Size="277, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="AF Noise Reduction *" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="285, 699" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip32" TabIndex="0" TabStop="False">
                  <SizeInfo SplitterCorrection="218, 143" AutoSizeScale="0, 0.022677585" AbsoluteSize="468, 250" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="FM CoChannel Canceller" Size="277, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="FM Co-Channel Canceller *" />
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="AM CoChannel Canceller" Size="277, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="AM Co-Channel Canceller *" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="285, 699" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip34" TabIndex="0" TabStop="False">
                  <SizeInfo SplitterCorrection="0, 18" AutoSizeScale="0, -0.001912564" AbsoluteSize="250, 250" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="IF Noise Blanker" Size="277, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="IF Noise Blanker *" />
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="AF Noise Blanker" Size="277, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="AF Noise Blanker *" />
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="BB Noise Blanker" Size="277, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="BB Noise Blanker *" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
              </Controls>
            </Telerik.WinControls.UI.RadSplitContainer>
            <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="210, 491" Location="465, 0" ThemeName="FluentDark" Name="DockTabStrip18" TabIndex="21" TabStop="False">
              <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="-0.2637051, 0" AbsoluteSize="250, 250" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" Name="Frequency Manager" Size="239, 657" Location="4, 38" AutoScroll="True" Font="Segoe UI, 9pt" Text="Frequency Manager *" />
              </Controls>
            </Telerik.WinControls.UI.Docking.ToolTabStrip>
            <Telerik.WinControls.UI.Docking.DocumentContainer IsMainDocumentContainer="True" Padding="0, 0, 0, 0" SplitterWidth="8" TabIndex="2" Orientation="Vertical" ThemeName="FluentDark" CausesValidation="False" Name="mainDocumentContainer" RightToLeft="No">
              <SizeInfo SplitterCorrection="-752, 0" AutoSizeScale="0, 0" SizeMode="Fill" AbsoluteSize="776, 200" />
              <Controls>
                <Telerik.WinControls.UI.Docking.DocumentTabStrip SelectedIndex="0" TabStripVisible="False" CanUpdateChildIndex="True" Size="776, 699" Location="0, 0" ThemeName="FluentDark" CausesValidation="False" Name="mainDocumentTabStrip" TabIndex="0" TabStop="False">
                  <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.DocumentWindow IsPinned="False" CloseAction="Hide" PreviousDockState="TabbedDocument" Name="mainDocumentWindow" Size="764, 687" Location="5, 5" Font="Microsoft Sans Serif, 8.25pt" Text="Main Spectrum View" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.DocumentTabStrip>
              </Controls>
            </Telerik.WinControls.UI.Docking.DocumentContainer>
            <Telerik.WinControls.UI.RadSplitContainer IsCleanUpTarget="True" Orientation="Horizontal" SplitterWidth="8" Collapsed="True" ThemeName="FluentDark" Location="870, 0" Name="" Size="250, 699" TabIndex="19" TabStop="False">
              <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" AbsoluteSize="250, 250" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="250, 699" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip36" TabIndex="5" TabStop="False">
                  <SizeInfo SplitterCorrection="0, -43" AutoSizeScale="0, -0.05675675" AbsoluteSize="250, 250" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="SNR Logger" Size="242, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="SNR Logger *" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="250, 699" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip12" TabIndex="6" TabStop="False">
                  <SizeInfo SplitterCorrection="0, 68" AutoSizeScale="0, 0.091891885" AbsoluteSize="250, 250" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Signal Diagnostics" Size="242, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="Signal Diagnostics *" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="250, 699" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip14" TabIndex="7" TabStop="False">
                  <SizeInfo SplitterCorrection="0, -25" AutoSizeScale="0, -0.035135135" AbsoluteSize="250, 250" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Band Plan" Size="242, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="Band Plan *" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="250, 699" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip12" TabIndex="8" TabStop="False">
                  <SizeInfo SplitterCorrection="0, -224" AutoSizeScale="0, 0" AbsoluteSize="250, 250" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Zoom FFT" Size="242, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="Zoom FFT *" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
              </Controls>
            </Telerik.WinControls.UI.RadSplitContainer>
            <Telerik.WinControls.UI.RadSplitContainer IsCleanUpTarget="True" Orientation="Horizontal" SplitterWidth="8" Collapsed="True" ThemeName="FluentDark" CausesValidation="False" Location="870, 0" Name="" Size="250, 699" TabIndex="20" TabStop="False">
              <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" AbsoluteSize="250, 699" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="250, 699" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip16" TabIndex="8" TabStop="False">
                  <SizeInfo SplitterCorrection="0, -33" AutoSizeScale="0, -0.043243244" AbsoluteSize="250, 699" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="agcToolWindow" Size="242, 691" Location="4, 4" AutoScroll="True" Font="Microsoft Sans Serif, 8.25pt" Text="AGC" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="250, 699" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip7" TabIndex="7" TabStop="False">
                  <SizeInfo SplitterCorrection="0, -2" AutoSizeScale="0, -0.002702698" AbsoluteSize="250, 699" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="audioToolWindow" Size="242, 691" Location="4, 4" AutoScroll="True" Font="Microsoft Sans Serif, 8.25pt" Text="Audio" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="250, 699" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip16" TabIndex="10" TabStop="False">
                  <SizeInfo SplitterCorrection="0, 195" AutoSizeScale="0, -0.08648649" AbsoluteSize="250, 250" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="Wave Recorder" Size="242, 691" Location="4, 4" AutoScroll="True" Font="Segoe UI, 9pt" Text="Recording *" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
                <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="250, 699" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip18" TabIndex="9" TabStop="False">
                  <SizeInfo SplitterCorrection="0, 32" AutoSizeScale="0, 0.13243243" AbsoluteSize="250, 699" />
                  <Controls>
                    <Telerik.WinControls.UI.Docking.ToolWindow Caption="" AllowedDockState="Docked, Hidden, AutoHide, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="displayToolWindow" Size="242, 691" Location="4, 4" AutoScroll="True" Font="Microsoft Sans Serif, 8.25pt" Text="Display" />
                  </Controls>
                </Telerik.WinControls.UI.Docking.ToolTabStrip>
              </Controls>
            </Telerik.WinControls.UI.RadSplitContainer>
          </Controls>
        </Telerik.WinControls.UI.RadSplitContainer>
        <Telerik.WinControls.UI.RadSplitContainer IsCleanUpTarget="True" Orientation="Vertical" SplitterWidth="8" Collapsed="True" ThemeName="FluentDark" Location="0, 499" Name="" Size="1092, 200" TabIndex="2" TabStop="False">
          <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
          <Controls>
            <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="149, 200" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip7" TabIndex="2" TabStop="False">
              <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolWindow Caption="IF Spectrum *" AllowedDockState="Docked, Hidden, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="&lt;Unknown&gt;/SDRSharp.PanView.SpectrumAnalyzer/IF Spectrum */1" Size="141, 162" Location="4, 34" AutoScroll="True" Font="Segoe UI Semibold, 9pt, style=Bold" Text="IF Spectrum *" />
              </Controls>
            </Telerik.WinControls.UI.Docking.ToolTabStrip>
            <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="175, 200" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip8" TabIndex="3" TabStop="False">
              <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolWindow Caption="FM MPX Spectrum *" AllowedDockState="Docked, Hidden, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="&lt;Unknown&gt;/SDRSharp.PanView.SpectrumAnalyzer/FM MPX Spectrum */1" Size="167, 162" Location="4, 34" AutoScroll="True" Font="Segoe UI Semibold, 9pt, style=Bold" Text="FM MPX Spectrum *" />
              </Controls>
            </Telerik.WinControls.UI.Docking.ToolTabStrip>
            <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="212, 200" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip9" TabIndex="4" TabStop="False">
              <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolWindow Caption="Audio Spectrum *" AllowedDockState="Docked, Hidden, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="&lt;Unknown&gt;/SDRSharp.PanView.SpectrumAnalyzer/Audio Spectrum */1" Size="204, 162" Location="4, 34" AutoScroll="True" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Audio Spectrum *" />
              </Controls>
            </Telerik.WinControls.UI.Docking.ToolTabStrip>
            <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="267, 200" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip10" TabIndex="5" TabStop="False">
              <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolWindow Caption="Plugin Visualization *" AllowedDockState="Docked, Hidden, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="&lt;Unknown&gt;/SDRSharp.PanView.SpectrumAnalyzer/Plugin Visualization */1" Size="259, 162" Location="4, 34" AutoScroll="True" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Plugin Visualization *" />
              </Controls>
            </Telerik.WinControls.UI.Docking.ToolTabStrip>
            <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="359, 200" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip22" TabIndex="6" TabStop="False">
              <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolWindow Caption="Plugin Visualization *" AllowedDockState="Docked, Hidden, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="SDRSharp.FrequencyScanner.dll/SDRSharp.FrequencyScanner.ChannelAnalyzer/Plugin Visualization */1" Size="351, 162" Location="4, 34" AutoScroll="True" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Plugin Visualization *" />
              </Controls>
            </Telerik.WinControls.UI.Docking.ToolTabStrip>
            <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="542, 200" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip25" TabIndex="7" TabStop="False">
              <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolWindow Caption="Plugin Visualization *" AllowedDockState="Docked, Hidden, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="&lt;Unknown&gt;/SDRSharp.PanView.SpectrumAnalyzer/Plugin Visualization */2" Size="534, 162" Location="4, 34" AutoScroll="True" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Plugin Visualization *" />
              </Controls>
            </Telerik.WinControls.UI.Docking.ToolTabStrip>
            <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="1092, 200" Location="0, 0" ThemeName="FluentDark" Name="DockTabStrip32" TabIndex="8" TabStop="False">
              <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolWindow Caption="Plugin Visualization *" AllowedDockState="Docked, Hidden, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="&lt;Unknown&gt;/SDRSharp.PanView.Waterfall/Plugin Visualization */1" Size="1084, 162" Location="4, 34" AutoScroll="True" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Plugin Visualization *" />
              </Controls>
            </Telerik.WinControls.UI.Docking.ToolTabStrip>
            <Telerik.WinControls.UI.Docking.ToolTabStrip CanUpdateChildIndex="True" Size="0, 200" Location="56, 0" ThemeName="FluentDark" Name="DockTabStrip35" TabIndex="9" TabStop="False">
              <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" />
              <Controls>
                <Telerik.WinControls.UI.Docking.ToolWindow Caption="Plugin Visualization *" AllowedDockState="Docked, Hidden, Floating" PreviousDockState="Docked" DesiredDockState="Hidden" Name="SDRSharp.ExtendedFFT.dll/SDRSharp.ExtendedFFT.FrontControl/Plugin Visualization */1" Size="0, 170" Location="4, 26" AutoScroll="True" Font="Segoe UI Semibold, 9pt, style=Bold" Text="Plugin Visualization *" />
              </Controls>
            </Telerik.WinControls.UI.Docking.ToolTabStrip>
          </Controls>
        </Telerik.WinControls.UI.RadSplitContainer>
      </Controls>
    </Telerik.WinControls.UI.RadSplitContainer>
  </Controls>
</RadDock>